Skip to main content
Drivers / Assets and Liabilities

Delete individual liability for a driver

This method requires the DriverLiabilities:Delete permission to be associated with your role.

DELETE
/fm/driver/liabilities/{driver_liability_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
driver_liability_idstringrequired

Driver Liability Id

Maximum string length: 20
Pattern: ^[1-9]{1}[0-9]*$

Liability deleted successfully